
@import url('https://fonts.googleapis.com/css?family=Open Sans');
.grid-inner, 
.inner_cont,
.slides .dj-slider-cont,
.main_cont>.vc_row>.wpb_column.vc_col-sm-12{max-width: 1100px; margin: auto; float: none;}
.main_cont>.vc_row{margin:0;}
.top_bar .social a, 
.footer .social a{background: #203e7c; border: 1px solid #203e7c; color: #ffffff;}
.top_bar .social a:hover, 
.top_bar .social a:focus, 
.footer .social a:hover, 
.footer .social a:focus, 
.top_bar .accnt:hover, 
.top_bar .accnt:focus, 
.top_bar a.lgi:hover, 
.top_bar a.lgi:focus, 
.top_bar .lgi a:hover, 
.top_bar .lgi a:focus{background: #ffffff; border-color: #ffffff; color: #203e7c;}
body{background: #ffffff; color: #252525; font-family: 'Open Sans'; font-size: 16px; line-height: 20px;}
p, li, th, td, b, span, i, em, address, strong{color: ; font-family: Open Sans; font-size: 16px; line-height: 20px;}
h1{color: #252525; font-family: 'Open Sans'; font-size: 36px; line-height: 40px; font-weight: 700;}
h2{color: #252525; font-family: 'Open Sans'; font-size: 30px; line-height: 33px; font-weight: 700;}
h3{color: #252525; font-family: 'Open Sans'; font-size: 24px; line-height: 26px; font-weight: 700;}
h4{color: #252525; font-family: 'Open Sans'; font-size: 18px; line-height: 20px; font-weight: 700;}
h5{color: #252525; font-family: 'Open Sans'; font-size: 14px; line-height: 16px; font-weight: 700;}
h6{color: #252525; font-family: 'Open Sans'; font-size: 12px; line-height: 13px; font-weight: 700;}
a{color: #203e7c;}
a:hover, a:focus{color: #203e7c;}
.navbar-st{background: transparent; color: #ffffff;}
.site-header-cart .widget_shopping_cart{background: #000; color: #fff;}
nav .nav>li>a, .search_bar{color: #203e7c;}
nav .nav>li>a:hover, nav .nav>li>a:focus, .search_bar:hover,
nav .nav>li ul a:hover{background: transparent; color: #00adef;}
nav .nav>li.current-menu-item>a{background: transparent; color: #00adef;}
.navbar-st.top_bar{background: #203e7c; color: #ffffff;}
.top_bar a{color: #ffffff;}
.breadcrumbs_cont{background: transparent; color: #203e7c;}
.entry-header{background: #ffffff; color: #00a5b4;}
.entry-header h1,.entry-header h2{color: #00a5b4;}
.navbar-toggle{background: ;}
.navbar-toggle .icon-bar {background-color: ;}
.navbar-coll.collapsing, .navbar-coll.collapse.in,
nav .nav>li ul{background: #ffffff;}
.navbar-coll.collapsing li>a, .navbar-coll.collapse.in li>a,
nav .nav>li ul a{color: #203e7c;}
.woocommerce a.button,
.woocommerce a.button.alt,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce div.product form.cart .button,
.woocommerce #respond input#submit,
.woocommerce a.added_to_cart:hover,
.woocommerce a.added_to_cart:focus{background: #006199; border-color: #006199; color: #ffffff;}
.woocommerce-message{border-color: #006199;}
.woocommerce-message::before{color: #006199;}
.woocommerce a.button:hover,
.woocommerce a.button:focus,
.woocommerce a.button.alt:hover,
.woocommerce a.button.alt:focus,
.woocommerce input.button:hover,
.woocommerce input.button:focus,
.woocommerce input.button.alt:hover,
.woocommerce input.button.alt:focus,
.woocommerce div.product form.cart .button:hover,
.woocommerce div.product form.cart .button:focus,
.woocommerce #respond input#submit:hover,
.woocommerce #respond input#submit:focus,
.woocommerce a.added_to_cart{background: #ffffff; border-color: #006199; color: #006199;}
.cont404 h1{color: #203e7c;}
.cont404 h1 span{color: #6C757A;}
.cont404 h3{color: #6C757A;}
.cont404 .btn-404{background: #203e7c; border: 1px solid #203e7c; color: #ffffff;}
.cont404 .btn-404:hover, .cont404 .btn-404:focus{background: #ffffff; border: 1px solid #203e7c; color: #203e7c;}
.btn_ld_mr, .page-numbers{background: #006199; border: 1px solid #006199; color: #ffffff;}
.btn_ld_mr:hover, .btn_ld_mr:focus, .page-numbers:hover, .page-numbers:focus, .page-numbers.current{background: #ffffff; border: 1px solid #006199; color: #006199;}
footer .footer{background: #000000; color: #E2E4E6;}
footer .c_r_cont{background: #203e7c; color: #E2E4E6;}
footer .bt-top{background: #203e7c; color: #ffffff; border-color: #203e7c;}
footer .bt-top:hover, footer .bt-top:focus{background: #203e7c; color: #ffffff; border-color: #203e7c;}
		